package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppointmentMetrics {
	NO_ICN_OR_DFN("No ICN or DFN"),
	NO_DFN_CANCEL_REQUEST("No DFN Cancel Request");
	
	private String name;
	
	private AppointmentMetrics(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
